﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Personvernerklæring &ndash; USA</strong></p>
    <p>&nbsp;</p>
    <p><strong>Sist revidert: Februar 2018 </strong></p>
    <p>Med denne personvernerklæringen («Erklæringen»), vil vi, Huawei Device USA, Inc. (sammen med
        våre tilknyttede selskaper, «Huawei», «oss», «vi») informere deg om måten vi samler inn og
        behandler persondataene og informasjonen din på. Merk at denne Erklæringen gjelder
        hihonor.com/us, Huaweis andre nettsteder, apper og sosiale medier (samlet omtalt som
        «Nettsteder»), Huaweis forbrukerelektronikkprodukter merket som «Huawei» eller «Honor»
        («Produkter») og tjenester og programvarer levert av Huawei og visse tredjeparter
        («Tjenester») i forbindelse med Produktene. Huawei kan gi deg informasjon om ytterligere
        retningslinjer som gjelder for spesifikke Nettsteder, Produkter eller Tjenester (f.eks.
        visse enheter, operativsystemer eller apper) eller deler derav som supplerer denne
        Erklæringen og vil fungere som en varsling til deg når Huawei samler inn og behandler
        informasjon fra disse Nettstedene, Produktene eller Tjenestene. Les varslingene våre når du
        bruker våre Produkter eller Tjenester. </p>
    <p>1. Samtykke til personvernerklæringen<br/> 2. Informasjonstypene vi samler inn<br/> 3. Slik
        samler vi inn informasjonen din<br/> 4. Slik bruker vi dine personlig identifiserbare
        opplysninger<br/> 5. Slik bruker vi dine ikke-personlig identifiserbare opplysninger<br/> 6.
        Ikke-kampanjerelatert kommunikasjon med deg<br/> 7. Fremlegging til tredjeparter<br/> 8.
        Slik håndterer vi «Ikke spor»-signaler<br/> 9. Forespørsel om å oppdatere informasjonen
        din<br/> 10. Barn<br/> 11. Koblinger<br/> 12. Sikkerhet<br/> 13. Endringer på denne
        Erklæringen<br/> 14. Spørsmål og kontakt</p>
    <p><strong>1. Samtykke til personvernerklæringen </strong></p>
    <p>Hver gang du får tilgang til, bruker eller surfer på Nettstedene, Produktene eller
        Tjenestene; samhandler med Huawei eller deltar på noen arrangementer, kampanjer, lotterier,
        spørreskjemaer eller andre aktiviteter som sponses av Huawei (samlet «Aktiviteter»),
        samtykker du til den da gjeldende Erklæringen. Hvis du ikke samtykker til denne Erklæringen,
        ber vi deg om å ikke gi informasjon til Huawei; gå inn på, bruke eller surfe på Nettstedene,
        Produktene eller Tjenestene eller å delta på noen av Aktivitetene. </p>
    <p><strong>2. Informasjonstypene vi samler inn </strong></p>
    <p>Vi samler inn visse personlig identifiserbare opplysninger om deg, som inkluderer, uten
        begrensning, informasjon som kan brukes alene eller sammen med annen informasjon for å
        identifisere, kontakte eller lokalisere en enkeltperson eller å identifisere en person.
        Dette inkluderer for- og etternavn, e-postadresser, leverings- og faktureringsadresser,
        telefonnumre, faksnumre, brukernavn og passord, fødselsdatoer, transaksjonshistorikk,
        refusjonshistorikk, nøyaktig eller omtrentlig geolokasjon for Produktet ditt, refusjons- og
        reparasjonsinformasjon i forbindelse med Produktet ditt, kommentarer eller tilbakemeldinger
        i forbindelse med Nettstedene, Produktene eller Tjenestene og annen ikke-offentlig
        informasjon. Vi bruker denne informasjonen for forskjellige formål, for eksempel for å
        behandle ordren din, sende deg relevant markedsføringsmeldinger og invitere deg til våre
        Aktiviteter og på andre måter som beskrives videre nedenfor. <br/> Som de fleste nettsteder,
        samler vi inn noe informasjon automatisk. Dette inkluderer, uten begrensning, informasjon
        som ikke identifiserer deg personlig som personen informasjonen omhandler, slik som
        informasjon som aggregeres av Huawei eller en tredjepart eller informasjon som ikke er
        tilknyttet kontaktinformasjon eller andre personlig identifiserbare opplysninger om deg.
        Automatisk innsamlet informasjon kan inkludere informasjon om din bruk av Nettstedene,
        Produktene og Tjenestene, slik som din(e) IP-adresse(r), bruksstatistikk, ytelsesstatistikk,
        nettleser- og navigasjonshistorikk når du besøker Nettstedene og generell geografisk
        posisjon, slik som hvilken by datamaskinen eller enheten din kobler til Internett fra,
        hvilke nettsider som forespørres og besøkes, tidsstempler, sider du besøker før og etter du
        besøker Nettstedene, hvilket operativsystem du bruker på din PC (f.eks. Microsoft Windows
        eller Mac OS) eller enhet (f.eks. iOS eller Android), domenenavnet på Internettleverandøren
        din og informasjon om din Internettposisjon hvis og når du ser annonser fra Huawei og om du
        klikker på en slik annonse. Denne informasjonen samles inn for å analysere aggregerte
        trender og for å administrere Nettstedene.<br/> I tillegg kan Huawei samle inn informasjon
        om din/dine/ditt alder, kjønn, postnummer, yrke, interesser, kjøpspreferanser,
        språkpreferanser, konto-ID-er og passord for Nettstedene og innhold du får tilgang til, ser,
        klikker på eller søker etter på Nettstedene, enheten du får tilgang til slikt innhold fra og
        hvor lenge du så på dette og om du delte innhold på Nettstedene via sosiale
        tilleggsprogrammer, slik som Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn og
        Google+ og annen informasjon om at du deler slikt innhold, informasjon om hva du kjøpte
        eller la i handlekurven din på Nettstedet, hvordan du samhandler med innhold via
        Nettstedene, Produktene eller Tjenestene, informasjon om hva du får tilgang, oppgir, lagrer,
        sender og/eller mottar på eller via Produktene eller Tjenestene og annen informasjon om
        Nettstedene, Produktene og Tjenestene og din bruk av det samme, som beskrives videre
        nedenfor. Dersom slik informasjon oppbevares på en måte som identifiserer navnet ditt eller
        kontaktinformasjonen din, kan det behandles som personlig identifiserbare opplysninger,
        ellers kan slik informasjon behandles som ikke-personlig identifiserbare opplysninger.
        Huawei kan kombinere personlig identifiserbare opplysninger som samles inn via Nettstedet,
        Produktene og Tjenestene med informasjon som er tilgjengelig fra andre kilder (slik som
        frakoblede oppføringer eller offentlig tilgjengelig informasjon). Vi vil behandle den
        kombinerte informasjonen som personlig identifiserbare opplysninger. </p>
    <p><strong>3. Slik samler vi inn informasjonen din </strong></p>
    <p><strong>• Personlig identifiserbare opplysninger som du gir oss eller som genereres av dine
        handlinger </strong></p>
    <p>Når du benytter deg av Nettstedene, Produktene og Tjenestene, samler vi inn visse personlig
        identifiserbare opplysninger om deg. Du kan for eksempel velge å gi oss personlig
        identifiserbare opplysninger når du oppretter en konto eller profil på Nettstedene,
        Produktene eller Tjenestene, kjøper Produkter eller Tjenester, registrerer eller returnerer
        dine Produkter eller Tjenester, får fullbyrdet kjøpet, får Produktene eller Tjenestene dine
        levert, aktiverer eller verifiserer Produktene eller Tjenestene, gjør endringer på eller
        bruker din Huawei-konto, ber om og mottar teknisk støtte eller autoriserte oppdateringer,
        kommuniserer eller samhandler med kundeservice eller annet Huawei-personell, deltar på en
        Aktivitet eller når du oppgir annen informasjon til oss via Nettstedene eller på annen måte.
        Denne informasjonen kan inkludere din leverings- eller faktureringsadresse, bruker-ID,
        passord, ordrenummer, telefonnummer, dine betalingsopplysninger når du bestiller fra
        Nettstedene, din/ditt e-postadresse, kjønn, fødselsdato, visse personlige preferanser og
        andre personlig identifiserbare opplysninger som beskrives i Del 2 ovenfor. På samme måte
        kan du sikkerhetskopiere produktet ditt på en skytjeneste som tilbys av Huawei. Hvis du gjør
        dette, kan det føre til at du deler visse personlig identifiserbare opplysninger med Huawei.
        <br/> Dine handlinger, som å kjøpe på Nettstedene, returnere et Produkt eller Tjeneste eller
        be om teknisk støtte, kan generere visse personlig identifiserbare opplysninger som vi
        samler inn, slik som transaksjons- og ordrehistorikk, ordrenumre, returhistorikk og
        billettnumre. Nettstedene kan gi deg et alternativ for å logge på Nettstedene ved å bruke
        profilinformasjonen din fra et sosialt nettverk du er registrert hos. Ved å bruke en slik
        metode for å logge på, kan Huawei samle inn brukernavnet, e-postadressen og/eller annen
        informasjon som er tilknyttet kontoen din på dette sosiale nettverket som vi ber om og du
        velger å dele med oss. </p>
    <p><strong>• Informasjon som samles inn med teknologi </strong></p>
    <p>Dine personlig identifiserbare opplysninger og ikke-personlig identifiserbare opplysninger
        kan samles inn via en rekke teknologier, og mange beskrives nedenfor. Dersom slik
        informasjon oppbevares på en måte som identifiserer ditt navn eller kontaktinformasjon eller
        kombineres med personlig identifiserbare opplysninger, vil de behandles som personlig
        identifiserbare opplysninger, ellers vil slik informasjon behandles som ikke-personlig
        identifiserbare opplysninger. </p>
    <p><strong>o Informasjonskapsler og andre identifikatorer </strong></p>
    <p>Huawei og dets partnere bruker informasjonskapsler eller lignende teknologier for å samle inn
        informasjon når du besøker våre Nettsteder («Teknologi for innsamling»). Når du besøker
        Nettstedene, kan nettleseren din lagre informasjonskapsler på datamaskinen eller enheten
        din, eller datamaskinen eller enheten din kan utsettes for andre Teknologier for innsamling
        som fungerer uavhengig eller sammen med informasjonskapsler. Våre informasjonskapsler og
        andre Teknologier for innsamling vil la Nettstedene «huske» deg, enten under det enkelte
        besøket ditt (med en «økt-informasjonskapsel») eller for gjentatte besøk (med en «vedvarende
        informasjonskapsel»), og kan brukes for å analysere måten du samhandler med Nettstedene våre
        på for å optimalisere tjenestene våre, forbedre opplevelsene dine og å gi deg tilpassede
        annonser. Informasjonskapsler kan hjelpe Nettstedene med å huske innstillingene dine, slik
        som skriftstørrelse og andre preferanser for hvordan du vil vise Nettstedene på datamaskinen
        eller mobilenheten din. I tillegg kan noen av de interaktive funksjonene på Nettstedene også
        være avhengig av Teknologier for innsamling som utplasseres av tredjeparter. Følgende er
        eksempler på hvilke typer informasjonskapsler vi bruker og til hvilke formål:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Essensielle informasjonskapsler</em>. Disse
            informasjonskapslene brukes til å understøtte essensielle funksjonaliteter på
            Nettstedene, slik som å huske handlekurven din under kjøpsprosessen eller for å forenkle
            betalingen.
        </li>
        <li><span dir="ltr"> </span><em>Funksjonelle informasjonskapsler</em>. Vi bruker disse
            informasjonskapslene for å skape en brukervennlig opplevelse på Nettstedene, som for
            eksempel å lagre preferansene dine og handlekurven din til senere besøk.
        </li>
        <li><span dir="ltr"> </span><em>Ytelses- og analyse-informasjonskapsler</em>. Disse
            informasjonskapslene hjelper oss med å forstå atferden til besøkende på Nettstedene og å
            optimalisere tjenestene våre og brukeropplevelsen din.
        </li>
        <li><span dir="ltr"> </span><em>Sosiale medier</em>. Nettstedene kan gi deg sosiale
            programtillegg fra forskjellige sosiale nettverk, slik som Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn og Google+. Disse programtilleggene avhenger av
            informasjonskapsler som kan, blant annet, brukes til å tilby visse funksjonaliteter, men
            også å spore atferden din på Nettstedene og på nett. Hvis du oppgir personopplysninger
            til noen av disse sosiale nettverkene, styres informasjonen din av deres
            personvernerklæringer. Vi oppmuntrer deg til å lese nøye gjennom personvernerklæringen
            til alle sosiale programtillegg du bruker og tredjeparts nettsteder du besøker.
        </li>
        <li><span dir="ltr"> </span><em>Reklame</em>. Noen av informasjonskapslene på Nettstedene
            brukes i forbindelse med annonsering. Dette lar oss vise annonsene våre på
            partnernettsteder til besøkende som er interessert i produktene våre. Målrettede
            teknologier analyserer informasjonskapslene dine og viser annonser basert på din
            tidligere surfeatferd. Flere detaljer om vår markedsføring og bruk av målrettede
            teknologier beskrives nedenfor.
        </li>
    </ul>
    <p>Du kan endre nettleserinnstillingene for å slette eller forhindre informasjonskapsler fra å
        bli lagret på datamaskinen eller mobilenheten din uten ditt uttrykkelige samtykke. Delen
        «Hjelp» i vår nettleser bør gi deg informasjon om hvordan du administrerer dine
        informasjonskapsel-innstillinger. Finn ut hvordan det fungerer for din nettleser her: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash-informasjonskapsler): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatisk innsamling fra nettstedene &ndash; Serverlogger/-nettlesere </strong>
    </p>
    <p>Et besøk til Nettstedene kan resultere i at visse opplysninger blir sendt automatisk fra
        nettleseren din til våre servere, som blant annet gjør det mulig å optimalisere våre
        tjenester og tilpasse og forbedre din opplevelse på Nettstedene. Denne informasjonen kan
        inkludere informasjon som du oppgav på Nettstedene, din IP-adresse, dato og tid for besøket
        ditt, henviser-URL (nettstedet du kom fra) og informasjon om nettleseren du brukte
        (nettlesertype og -versjon, operativsystem osv.) i tillegg til annen automatisk innsamlet
        informasjon som beskrevet i Del 2 ovenfor. Merk at hvis du logger på din Huawei- eller
        Honor-konto, så kan visse opplysninger, slik som innholdet du får tilgang til, ser på,
        klikker på eller søker etter på Nettstedene, enhetene du fikk tilgang til dette innholdet
        fra, hvor lenge du så på samme informasjon og innholdet i handlekurven din på Nettstedene
        bli personlig identifiserbar. </p>
    <p><strong>• Automatisk innsamling fra produkter og tjenester </strong></p>
    <p>Registrering og bruk av Produktene og Tjenestene kan også føre til at visse opplysninger blir
        sendt fra Produktet eller Tjenesten til oss. Denne informasjonen kan inkludere
        maskinvaremodell, MAC-adresse, IMEI-nummer, IMSI-nummer og andre distinkte identifikatorer
        for Produkter og Tjenester, informasjon om operativsystemet på Produktet og noen av de
        valgte innstillingene i forbindelse med Produktene og Tjenestene; appene og programvarene
        som du har lastet ned på Produktene, mobiloperatøren som leverer mobiltjenester til
        Produktet, visse opplysninger og innhold som sendes og/eller mottas via Produktene eller
        Tjenestene, nettsteder som besøkes via Produktene eller Tjenestene, informasjon om hva du
        får tilgang til, inndata og/eller lagringer på eller via Produktet eller Tjenesten og
        generell bruks- og ytelsesinformasjon og -statistikk i forbindelse med Produktet eller
        Tjenesten. </p>
    <p><strong>• Stedsbaserte tjenester via Produkter og Tjenester </strong></p>
    <p>Vi kan også samle inn og bruke geolokasjonsdata fra Produktene eller Tjenestene når du bruker
        visse stedsbaserte tjenestefunksjoner, slik som når du søker etter vær basert på spesifikke
        geolokasjoner eller prøver å spore et mistet eller stjålet Produkt med geolokasjon.
        Informasjonen som samles inn med disse stedsbaserte tjenestefunksjonene, kan også inkludere
        Produktets ID, type og modell, og geolokasjonsinformasjon for Produktet i sanntid inkludert
        «GPS» (Global Positioning System information), Wi-Fi eller ID-nummeret til din
        mobilleverandørs signaltårn. Du kan slå på eller av GPS-informasjon ved å gå inn på
        GPS-innstillingene på Produktet, men du kan kanskje ikke kontrollere Wi-Fi og ID-numre for
        Produktet eller signaltårnet til mobiloperatøren din siden dette avhenger av
        mobiloperatørens retningslinjer. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Nettstedene kan bruke Google Analytics, en nettanalysetjeneste som leveres av Google, Inc.
        Google Analytics bruker informasjonskapsler eller lignende teknologier til å samle inn og
        lagre anonym informasjon om deg, som kan inkludere ikke-personlig identifiserbare
        opplysninger. Du kan lese Google Analytics&apos; personvernerklæring på <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        og Google Analytics vilkår for bruk på <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Hvis du har en nettleser som støttes, kan du reservere deg mot å bli sporet av Google
        Analytics i fremtiden ved å laste ned og installere programtillegget Google Analytics
        Opt-out for nettleseren din på: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Andre innsamlingsmetoder </strong></p>
    <p>Huawei kan også innhente personlig identifiserbare og ikke-personlig identifiserbare
        opplysninger fra andre kilder (slik som frakoblede oppføringer eller offentlig tilgjengelig
        informasjon); fra tredjeparter som leverer mobil- eller trådløse nettverk, produkter,
        programvarer eller apper som du bruker med Produktene og Tjenestene; fra tredjeparter, slik
        som våre forretningspartnere, Aktivitetspartnere og sponsorer, leverandører, grossister og
        andre tredjeparter; eller fra eierne eller operatørene av nettstedene eller applikasjonene
        hvor annonsørene våre vises. Noen av disse er partnere med Huawei eller med et
        annonsenettverk som brukes av Huawei. Ikke-personlig identifiserbare opplysninger kan også
        hentes ut av disse eller andre kilder fra indisier basert på nettsteder du besøker;
        tredjeparts data; informasjon du deler på andre nettsteder, sosiale medieplattformer og
        -applikasjoner; eller demografisk informasjon som utledes fra profiler eller kontoer som du
        oppretter i den grad dette er tillatt i deres personvernerklæringer. </p>
    <p><strong>4. Slik bruker vi dine personlig identifiserbare opplysninger </strong></p>
    <p><strong>• Til formålene som oppgis </strong></p>
    <p>Vi kan bruke de personlig identifiserbare opplysningene du oppgir for å overholde denne
        personvernerklæringen. Vi vil f.eks. bruke opplysningene dine til å behandle og svare på
        forespørsler, ordrer og spørsmål og levere tjenester til deg; levere Produkter og Tjenester
        til deg; administrere og behandle betalinger, registrere, aktivere, validere og/eller
        oppdatere dine Produkter eller Tjenester; vedlikeholde eller feilsøke Nettstedene eller
        Produktene/Tjenestene dine; og sende deg varsler om transaksjonene dine.</p>
    <p><strong>• Kampanjeaktiviteter </strong></p>
    <p>Vi kan bruke opplysningene dine for å gi deg kampanjetjenestene du har bedt oss om. Dette kan
        inkludere å behandle det du har sendt til oss og å bruke kontaktinformasjonen din i
        forbindelse med Aktiviteter. Du kan melde deg av kampanje-e-poster ved å klikke på
        avmeldingslenken i hver kampanje-e-post eller ved å sende oss en melding for
        Huawei-produkter på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, og for
        Honor-produkter på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Markedsføring og forbedringer </strong></p>
    <p>Vi kan bruke opplysningene dine i forbindelse med markedsføring og spørreundersøkelser.
        Nedenfor kan du finne en mer detaljert beskrivelse av informasjonen vi bruker og hvorfor vi
        bruker den. </p>
    <p><strong>o Analyseinformasjon </strong></p>
    <p>Måten du samhandler med merket vårt på, gir oss verdifull informasjon om dine interesser og
        preferanser. For å lære om deg og dine interesser, kan vi overvåke og analysere din samlede
        interaksjon med merket ditt ved å bruke forskjellige typer informasjon, slik som alder,
        sted, demografi og interesser, ordrer på Nettstedene og produktvurderinger, sosiale
        mediekontoer og hvordan du bruker Nettstedene, Produktene og Tjenestene og informasjon om
        din nettlesing og hva du foretrekker å se på Nettstedene. Vi bruker denne informasjonen til
        å utvikle, levere og forbedre Nettstedene, Produktene, Tjenestene og våre annonser. </p>
    <p><strong>o Markedsføringskommunikasjon </strong></p>
    <p>Når du gir oss kontaktdetaljer, slik som e-postadresse, telefonnummer eller sosiale
        mediekontoer, eller når du knytter din sosiale mediekonto til Nettstedene ved å logge på
        Nettstedene via din sosiale mediekonto, autoriserer du oss til å bruke kontaktdetaljene dine
        til å sende deg kampanjemeldinger som vi tror kan være relevante for deg. Hvis du ikke
        lenger ønsker å motta kampanjemeldinger via en spesifikk e-postadresse, telefonnummer eller
        sosiale medienettverk, kan du følge instruksjonene i kampanjemeldingen og avslutte
        abonnementet på slike meldinger. Merk at det kan ta opptil ti (10) arbeidsdager før
        oppsigelsen av abonnementet trer i kraft. I tillegg kan du sende oss en melding for
        Huawei-produkter på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, og for
        Honor-produkter på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> for å
        melde deg av kampanjemeldinger. Kampanjemeldinger vi sender til deg, kan inneholde nyheter,
        annonser og kommersiell informasjon om våre produkter og tjenester, arrangementer, kampanjer
        og andre Aktiviteter, i tillegg til andre annonseringer, kampanjer og nyhetsbrev. Vi kan
        bruke opplysningene til å tilpasse slike kampanjemeldinger. Vi kan også bruke forskjellige
        metoder, slik som e-post, sosiale medier osv. for opinionsundersøkelser og for å lære mer om
        din opplevelse av merket vårt. Avhengig av situasjonen, kan disse meldingene skreddersys til
        dine individuelle preferanser og interesser som beskrevet ovenfor. </p>
    <p><strong>• Andre formål </strong></p>
    <p>Vi bruker også opplysningene vi samler inn for å diagnostisere problemer med Nettstedene,
        Produktene og Tjenestene; for å administrere og forbedre Nettstedene, Produktene og
        Tjenestene; for å forbedre brukeropplevelsen for Nettstedene, Produktene og Tjenestene; for
        å gi deg oppdateringer og oppgraderinger for Nettstedene, Produktene og Tjenestene; å sende
        viktige varsler, slik som kommunikasjon om Aktiviteter, endringer på vilkårene, betingelsene
        og retningslinjene våre; for å yte bedre tjenester til deg; for å forhindre svindel, interne
        operasjoner, juridisk samsvar og andre offentlige og sikkerhetsrelaterte formål og for å
        håndheve vilkårene for bruk og alle ytterligere vilkår og/eller retningslinjer hos Huawei.
        Vi ber deg om samtykke hvis vi ønsker å bruke dine personlig identifiserbare opplysninger
        for andre formål enn de som beskrives i denne Erklæringen. </p>
    <p><strong>5. Slik bruker vi dine ikke-personlig identifiserbare opplysninger </strong></p>
    <p>Vi kan bruke ikke-personlig identifiserbare opplysninger på lignende måter som personlig
        identifiserbare opplysninger, men vi forbeholder oss retten til å bruke dine ikke-personlig
        identifiserbare opplysninger for alle eventuelle juridiske formål. Noen eksempler på hvordan
        vi kan bruke dine ikke-personlig identifiserbare opplysninger for følgene
        markedsføringsformål: <br/> • Dine ikke-personlig identifiserbare opplysninger kan brukes
        for å analysere og utvikle annonser og annonsekampanjer, gi deg spesialtilbud og kampanjer
        og vurdere effektiviteten til det førnevnte, optimalisere og vurder effektiviteten til
        innhold og annonser, analysere din samhandling med innholdet og annonsene du presenteres for
        og hvordan disse er relatert til dine besøk på Nettstedene og din bruk av Produktene og
        Tjenestene. <br/> • Dine ikke-personlig identifiserbare opplysninger kan også brukes av
        Huawei sammen med målrettede teknologier som lar oss vise annonser eller målrettet innhold
        til deg på Nettstedene, Produktene eller Tjenestene eller på våre partneres nettsider eller
        apper. Målrettede teknologier analyserer informasjonskapslene dine og annen Teknologi for
        innsamling, og viser annonser basert på din tidligere surfeatferd, tidligere annonser som du
        har sett og ikke-personlig identifiserbare opplysninger som er samlet inn over tid av oss og
        tredjeparter. Noen av Huaweis tredjeparts partnere kan delta i DAAs (Digital Advertising
        Alliance) selvreguleringsprogram for annonsering på nett og lar forbrukere reservere seg mot
        målrettede annonser basert på aktivitetssporing på nett. For mer informasjon om det
        førnevnte, kan du besøke <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Merk at du fortsatt vil motta generiske annonser. Du må kanskje klikke på lenken på nytt og
        følge instruksjonene som dukker opp hvis du sletter informasjonskapsler eller annen
        Teknologi for innsamling eller bruker en annen datamaskin, enhet eller nettleser. Se
        Informasjonkapsler og andre identifikatorer i Del 3 ovenfor for mer informasjon om
        informasjonskapsler. </p>
    <p><strong>6. Ikke-kampanjerelatert kommunikasjon med deg </strong></p>
    <p>Du autoriserer Huawei til å sende deg e-poster, ringe deg og/eller sende deg direkte post for
        å svare på din kommunikasjon, kommunisere med deg om transaksjonene dine med Huawei, gi deg
        teknisk informasjon om Nettstedene eller sende deg annen ikke-kampanjerelatert kommunikasjon
        om oss, Nettstedene, Produktene eller Tjenestene. Du kan ikke reservere deg mot slik
        kommunikasjon. </p>
    <p><strong>7. Fremlegging til tredjeparter </strong></p>
    <p>Vi bruker forskjellige selskaper, inkludert noen av våre tilknyttede selskaper, som
        tjenesteleverandører som behandler data og utfører andre funksjoner på våre vegne, slik som
        vertsleverandører, betalingsleverandører, reparasjonssentere, logistikkselskaper, grossister
        og leverandører som engasjeres for å behandle, administrere og gjennomføre en Aktivitet, og
        andre representanter, leverandører, annonsører og konsulenter. Vi kan dele informasjonen din
        med disse selskapene, og disse selskapene er kun autoriserte til å bruke dine personlige
        opplysninger i den grad det er nødvendig for å levere disse tjenestene til oss.<br/> Huawei
        kan også fremlegge informasjonen den samler inn til andre: (i) for å bekrefte eller
        oppdatere informasjonen som oppgis av deg; (ii) ved omorganisering, sammenslåing, salg,
        prosjektsamarbeid, tildeling, overføring eller disposisjon av alle eller deler av Huaweis
        forretninger eller operasjoner (inkludert, uten begrensning, i forbindelse med konkurs eller
        lignende prosesser); (iii) som er mobiloperatører som bruker informasjon for å levere
        tjenestene du har forespurt fra dem; (iv) som er forretningspartnere, strategiske partnere,
        sponsorer av Aktiviteter eller partnere for våre interne formål; eller (v) hvis det
        autoriseres av deg på annen måte. <br/> I visse situasjoner kan Huawei være forpliktet til å
        fremlegge personopplysninger som svar på en juridisk forespørsel fra offentlige myndigheter,
        inkludert å overholde nasjonale sikkerhets- eller lovkrav. Vi kan også fremlegge dine
        personopplysninger hvis dette kreves av loven, slik som for å overholde en rettsstevning
        eller en annen juridisk prosess når vi i god tro mener at det er nødvendig å fremlegge
        opplysningene for å beskytte våre rettigheter, beskytte din eller andres sikkerhet,
        etterforske svindel eller svare på en forespørsel fra myndighetene.<br/> Huawei deler ikke
        personlig identifiserbare opplysninger med tredjeparter for å la tredjeparter markedsføre
        direkte til deg. <br/> Din geolokasjon og annen informasjon om Produktene eller Tjenestene
        og din bruk av disse kan deles med tredjeparts apper, mobilnettverk, Wi-Fi-leverandører,
        nettsteder, operativsystemer, tjenester og programvarer som du bruker med Produktene eller
        Tjenestene. Les gjennom personvernerklæringene for apper, mobilnettverk, Wi-Fi-leverandører,
        nettsteder, tjenester og programvarer som du bruker med Produktene eller Tjenestene før du
        bruker dem. Merk at du kan reservere deg mot å dele stedsinformasjon med tredjeparts apper
        ved å slå av GPS-funksjonen i innstillingene på Produktet. <br/> I visse situasjoner kan
        Huawei være forpliktet til å avsløre personopplysninger som svar på forespørsler fra
        offentlige myndigheter, inkludert å opprettholde nasjonale sikkerhetskrav eller lovkrav. Vi
        kan også dele opplysningene dine når vi tror at du har brutt Huaweis vilkår for bruk eller
        andre vilkår og/eller retningslinjer; for å etterforske, forhindre eller håndtere mistenkte
        ulovlige aktiviteter, svindel eller potensielle trusler eller for å utøve juridiske
        rettigheter eller beskytte mot krav når vi tror at dette vil beskytte din, Huaweis eller
        andres sikkerhet, eller annet som er tillatt eller påkrevd ifølge loven. Vi kan fremlegge
        opplysningene dine dersom dette kreves av oss av en gyldig rettsordre, rettsstevning eller
        en offisiell forespørsel fra en politimyndighet eller domstol. <br/> Nettstedene kan gi deg
        sosiale programtillegg fra forskjellige sosiale nettverk, slik som Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn og Google+. Hvis du velger å samhandle via sosiale
        medier, kan din aktivitet på Nettstedene også bli tilgjengelig for disse sosiale
        nettverkene. Hvis du er logget på en av disse sosiale nettverkene når du besøker
        Nettstedene, kan det sosiale nettverket legge til noen opplysninger om Nettstedene,
        Produktene eller Tjenestene i din respektive profil og/eller din bruk derav. Hvis du
        samhandler med noen av de sosiale programtilleggene på Nettstedene våre, blir denne
        informasjonen overført til det sosiale nettverket. Vennligst les personvernerklæringene til
        disse sosiale nettverkene for detaljert informasjon om innsamling og overføring av
        personopplysninger, hvilke rettigheter du har og hvordan du kan endre innstillingene for å
        styrke personvernet ditt. <br/> I tillegg kan vi ta personlig identifiserbare opplysninger
        og av-identifisere dem og dele dem i en ikke-identifiserbar og aggregert form med
        tredjeparter, annonsører og/eller forretningspartnere for å analysere Nettstedenes bruk
        eller demografi, eller for å forbedre produktene eller tjenestene våre, forbedre
        brukeropplevelsen vår eller lignende formål. Vi vil ikke gjenidentifisere slike
        opplysninger, og vi vil be våre avtalepartnere om å godta å holde opplysningene i sin
        av-identifiserte form. </p>
    <p><strong>8. Slik håndterer vi «Ikke spor»-signaler </strong></p>
    <p>Huawei endrer ikke praksisene som beskrives heri basert på ditt valg av «Ikke
        spor»-innstillingen eller andre innstillinger eller funksjoner på nettleseren din for å
        reservere seg mot sporing, men Huawei forbeholder seg retten til å gjøre dette i fremtiden
        uten å varsle deg. </p>
    <p><strong>9. Forespørsel om å oppdatere informasjonen din </strong></p>
    <p>Merk at du er ansvarlig for å holde informasjonen din gyldig og oppdatert. Huawei vil gi deg
        informasjon om vi har noen personlige opplysninger om deg ved forespørsel. Du kan oppdatere
        informasjonen din ved å kontakte oss. For Huawei-produkter, kan du kontakte oss på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor-produkter,
        kan du kontakte oss på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Vi vil iverksette rimelige tiltak for å behandle alle endringene du ber om, men dette
        avhenger av at forespørselen din om å slette informasjonen er underlagt Huaweis interne
        retningslinjer for rapportering, behandling og oppbevaring og alle gjeldende juridiske
        forpliktelser. Når vi kan behandle en forespørsel om endring, gjør vi dette gratis, bortsett
        fra i tilfeller som krever en uforholdsmessig stor innsats og/eller vi må kreve en avgift
        ifølge loven. Vi vil svare på forespørselen din innen rimelig tid.</p>
    <p><strong>10. Barn </strong></p>
    <p>Nettstedene, Produktene og Tjenestene er ikke rettet mot barn under 13 år, og vi samler
        heller ikke inn personlig identifiserbare opplysninger om barn vitende uten å kreve at
        barnet får tillatelse på forhånd fra en forelder eller verge, slik det kreves ifølge
        gjeldende lov. Hvis du er under 13 år, kan du ikke sende inn noen personlig identifiserbare
        opplysninger til Huawei. Hvis vi samler inn opplysninger om barn under 13 år ved et uhell,
        vil vi slette disse opplysningene så snart som mulig hvis du gjør oss oppmerksomme på dette
        via e-post. For Huawei-produkter, kan du kontakte oss på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor-produkter,
        kan du kontakte oss på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Vi
        oppmuntrer foreldre og verger til å delta aktivt i barnas interesser og aktiviteter på nett.
    </p>
    <p><strong>11. Koblinger </strong></p>
    <p>Du kan klikke på koblinger på Nettstedene som fører til andre nettsteder som kan være
        interessante for deg. Huawei prøver å bare viderekoble til pålitelige organisasjoner. Fordi
        andre nettsteder kanskje ikke driftes eller kontrolleres av Huawei, er vi ikke ansvarlig for
        personvernpraksisene på disse nettstedene eller innholdet på disse. Hvis du oppgir
        personopplysninger til noen av disse nettstedene, styres informasjonen din av deres
        retningslinjer for personvern. Vi oppmuntrer deg til å se gjennom personvernerklæringene på
        hvert av nettstedene du besøker. Denne Erklæringen gjelder bare informasjon som samles inn
        og oppbevares av Huawei. </p>
    <p><strong>12. Sikkerhet </strong></p>
    <p>Vi er forpliktet til å beskytte dine personlig identifiserbare opplysninger og har iverksatt
        rimelige tekniske og organisatoriske tiltak for å beskytte opplysningene dine mot alle tap,
        endringer, tilgang eller misbruk. Vi kan ikke garantere at noen dataoverføringer over
        Internett er sikre. Det kan være mulig for tredjeparter som ikke kontrolleres av Huawei å
        fange opp eller få tilgang til overføringer eller privat kommunikasjon i strid med loven.
        Selv om vi streber etter å beskytte personlig identifiserbare opplysninger, kan verken
        Huawei eller våre tjenesteleverandører sikre eller garantere at all informasjon du sender
        til oss over Internett er trygg. Alle slike overføringer skjer på egen risiko. Personlig
        identifiserbare opplysninger som samles inn av Huawei kan lagres og behandles i USA,
        Tyskland eller andre land hvor Huawei eller dets tilknyttede selskaper eller
        tjenesteleverandører har fasiliteter. <br/> Ved å bruke Nettstedene, Produktene eller
        Tjenestene, uttrykker du ditt samtykke til slik overføring av informasjon utenfor Norge.
        Selv om vi tar hensyn til personvernet ditt, råder vi deg til å sikre at enheten din er
        tilbakestilt og at alle dataene er slettet dersom du sender Produktet ditt tilbake for
        reparasjon eller i retur.<br/> Huawei vil beholde alle personlig identifiserbare
        opplysninger i samsvar med sine interne retningslinjer for rapportering, behandling og
        oppbevaring og gjeldende lov. Vi kan oppbevare informasjonen din så lenge kontoen din er
        aktiv eller i den grad det er nødvendig for å levere tjenester til deg, overholde våre
        juridiske forpliktelser, løse tvister og håndheve avtalene våre.</p>
    <p><strong>13. Endringer på denne Erklæringen </strong></p>
    <p>Denne Erklæringen kan revideres fra tid til annen for å holde tritt med nye utviklinger og
        muligheter i forbindelse med Internett og for å overholde gjeldende lover, blant annet.
        Dersom Erklæringen blir revidert, vil Huawei publisere endringene på Nettstedene, og den nye
        Erklæringen trer i kraft øyeblikkelig ved publisering. Hvis vi iverksetter materielle
        endringer, vil vi varsle deg via e-post (sendes til e-postadressen som står spesifisert i
        kontoen din) eller via en varsling på denne nettsiden før endringen trer i kraft. Du kan se
        når Erklæringen ble revidert sist ved å se «Sist revidert»-teksten på toppen av siden. </p>
    <p><strong>14. Spørsmål og kontakt </strong></p>
    <p>Hvis du har spørsmål eller bekymringer i forbindelse med Nettstedene, Produktene eller
        Tjenestene våre, vår bruk av opplysningene eller denne Erklæringen, kan du kontakte oss. For
        Huawei-produkter, kan du kontakte oss på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        eller ringe 1-888-548-2934. For Honor-produkter, kan du kontakte oss på <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> eller ringe
        1-844-524-6667.</p>
    <p><em>Opphavsrett © 2018 Huawei Device USA, Inc. Med enerett </em></p>
</div>
</body>
</html>
